Subject: Offs
From: Akhil P Walia <[email-masked]>
To: Subhash Kumar <[email-masked]>, vikas Adhikari <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, "E. Ganin" <[email-masked]>
Date: Thu, 14 Mar 2013 03:16:23 +0530 (IST)

Hi 

As per Deeksha ma'am 

Subhash: Your second week off this week on Thu is cancelled. 

Vikas: Your week off this week on Sun and any off next week stands cancelled . 

-- 
Regards , 
a kh ! L